
Member Nodes - Task #6118

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6095 (Closed): DFC: Registration in environment

DFC: Check Authentication and Authorization in Testing Environment

2014-08-27 17:49 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 6119: DFC: Science Data access Closed

Task # 6120: DFC: Science Metadata access Closed

Task # 6121: DFC: Log record access Closed

History

#1 - 2015-04-20 16:34 - Laura Moyers

- Subject changed from DFC: Authentication and Authorization to DFC: Check Authentication and Authorization in Testing Environment

- Assignee set to Mark Servilla

- translation missing: en.field_remaining_hours set to 0.0

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata, and log records and that permissions are correctly

enforced by the MN.

#2 - 2015-12-09 22:47 - Mark Servilla

- Status changed from New to Closed

- % Done changed from 0 to 100

The urn:node:mnTestDFC MN is a Tier 1 member node -- all content is publicly accessible.
